contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208599.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/4379-p950
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208599
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208599
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208599/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208599/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon, total alkalinity, temperature, salinity, oxygen, nutrients, chlorofluorocarbon
      12 (CFC-12) and sulfur hexafluoride (SF6) made during the R/V Celtic Explorer
      cruise CE17007 along the Global Ocean Ship-Based Hydrographic Investigation
      Program (GO-SHIP) Section A02 (EXPOCODE 45CE20170427) in the North Atlantic
      Ocean from 2017-04-27 to 2017-05-22. Hydrographic measurements along this section
      were made under the direction of the GO-SHIP. This reoccupation of the A02 section
      was supported by the Irish Marine Institute and funded under the Marine Research
      Programme by the Irish Government. Individual teams were supported by the European
      Union’s Horizon 2020 and the Canada Excellence Research Chair in Ocean Science
      and Technology.
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon, total alkalinity, temperature, salinity, oxygen, nutrients, chlorofluorocarbon
      12 (CFC-12) and sulfur hexafluoride (SF6) made during the R/V Celtic Explorer
      cruise CE17007 along the Global Ocean Ship-Based Hydrographic Investigation
      Program (GO-SHIP) Section A02 (EXPOCODE 45CE20170427) in the North Atlantic
      Ocean from 2017-04-27 to 2017-05-22. Hydrographic measurements along this section
      were made under the direction of the GO-SHIP. This reoccupation of the A02 section
      was supported by the Irish Marine Institute and funded under the Marine Research
      Programme by the Irish Government. Individual teams were supported by the European
      Union’s Horizon 2020 and the Canada Excellence Research Chair in Ocean Science
      and Technology. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208599, 45CE20170427, ALKALI, CE17007, CFC-12, CHLOROFLUOROCARBON-12 (CFC-12),
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, Celtic Explorer, 'Celtic Explorer (call sign: EIGB,
          ICES code: 45CE, 2003-)', 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean
          Research Kiel, Germany', DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > OXYGEN, GEOMAR Helmholtz Centre for Ocean Research Kiel,
        GO-SHIP A02, NISKIN BOTTLES, NITRAT, NITRIT, Niskin bottle, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, R/V Celtic Explorer, SF6, SILCAT,
        Ships, TCARBN, chemical, discrete sample, profile, sulfur hexafluoride (SF6),
        titrator]
      fr: [0208599 (FR), 45CE20170427 (FR), ALKALI (FR), CE17007 (FR), CFC-12 (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL
          (FR), CTDTMP (FR), Celtic Explorer (FR), 'Celtic Explorer (call sign: EIGB,
          ICES code: 45CE, 2003-) (FR)', 'DE/GEOMAR > GEOMAR - Helmholtz Centre for
          Ocean Research Kiel, Germany (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR),
        DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), GEOMAR
          Helmholtz Centre for Ocean Research Kiel (FR), GO-SHIP A02 (FR), NISKIN
          BOTTLES (FR), NITRAT (FR), NITRIT (FR), Niskin bottle (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Profile (FR), R/V Celtic
          Explorer (FR), SF6 (FR), SILCAT (FR), Ships (FR), TCARBN (FR), chemical
          (FR), discrete sample (FR), profile (FR), sulfur hexafluoride (SF6) (FR),
        titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, PHSPHT, SALINITY, The Global Ocean Ship-based
          Hydrographic Investigations Program (GO-SHIP), WATER TEMPERATURE, carbon
          dioxide (CO2) gas analyzer, oceanography, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR), The Global
          Ocean Ship-based Hydrographic Investigations Program (GO-SHIP) (FR), WATER
          TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, temperature, salinity
      and other variables collected from discrete samples and profile observations
      during the R/V Celtic Explorer cruise CE17007 along the Global Ocean Ship-Based
      Hydrographic Investigation Program (GO-SHIP) Section A02 (EXPOCODE 45CE20170427)
      in the North Atlantic Ocean from 2017-04-27 to 2017-05-22 (NCEI Accession 0208599)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, temperature, salinity
      and other variables collected from discrete samples and profile observations
      during the R/V Celtic Explorer cruise CE17007 along the Global Ocean Ship-Based
      Hydrographic Investigation Program (GO-SHIP) Section A02 (EXPOCODE 45CE20170427)
      in the North Atlantic Ocean from 2017-04-27 to 2017-05-22 (NCEI Accession 0208599)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208599
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-50.1, 41.6, -10.4, 49.8]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
